# Class SequenceStateException

java.lang.Object
java.lang.Throwable
java.lang.Exception
jebl.evolution.sequences.SequenceStateException

All Implemented Interfaces:
  `Serializable`

public class SequenceStateException extends Exception

Version:
  $Id: SequenceStateException.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  Andrew Rambaut, Alexei Drummond
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`SequenceStateException(String s)`

## Method Summary

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### SequenceStateException

public SequenceStateException(String s)